#change_wrap_div{ background-repeat: repeat} body{ background-repeat: repeat-y} #footer{ background-repeat: repeat-y} .widget-title{ background:url(http://www.leadsarchive.com/wp-content/uploads/2013/07/default.png) 0 0 no-repeat;
}
.widget_search-widget .widget-title, .search-widget .widget-title{ background:url(http://www.leadsarchive.com/wp-content/uploads/2013/07/search.png) 0 0 no-repeat;
}
.widget_crum_news_cat .widget-title, .crum_news_cat .widget-title { background:url(http://www.leadsarchive.com/wp-content/themes/maestro/assets/img/icons/nfc.png) 0 0 no-repeat;
}
.widget_crum_testimonial_widget .widget-title, .crum_testimonial_widget .widget-title { background:url(http://www.leadsarchive.com/wp-content/themes/maestro/assets/img/icons/test1.png) 0 0 no-repeat;
}
.list_widget .widget-title, .widget_list_widget .widget-title { background:url(http://www.leadsarchive.com/wp-content/themes/maestro/assets/img/icons/rtb.png) 0 0 no-repeat;
}
.widget_crum_partners_widget .widget-title, .crum_partners_widget .widget-title { background:url(http://www.leadsarchive.com/wp-content/themes/maestro/assets/img/icons/part1.png) 0 0 no-repeat;
}
.widget_instagram-widget .widget-title, .instagram-widget .widget-title { background:url(http://www.leadsarchive.com/wp-content/themes/maestro/assets/img/icons/flickr.png) 0 0 no-repeat;
}
.widget_crum-text-widget .widget-title, .crum-text-widget .widget-title { background:url(http://www.leadsarchive.com/wp-content/themes/maestro/assets/img/icons/tb.png) 0 0 no-repeat;
}
.widget_contacts-widget .widget-title, .contacts-widget .widget-title { background:url(http://www.leadsarchive.com/wp-content/uploads/2013/07/vcard.png) 0 0 no-repeat;
}
.widget_tags-widget .widget-title, .tags-widget .widget-title { background:url(http://www.leadsarchive.com/wp-content/themes/maestro/assets/img/icons/tags1.png) 0 0 no-repeat;
}
.widget_tabs-widget .widget-title, .aq_tabs .widget-title { background:url(http://www.leadsarchive.com/wp-content/themes/maestro/assets/img/icons/tabs.png) 0 0 no-repeat;
}
.widget_gallery_widget .widget-title, .gallery_widget .widget-title { background:url(http://www.leadsarchive.com/wp-content/themes/maestro/assets/img/icons/rand.png) 0 0 no-repeat;
}
.widget_twitter-widget .widget-title, .twitter-widget .widget-title { background:url(http://www.leadsarchive.com/wp-content/themes/maestro/assets/img/icons/twit.png) 0 0 no-repeat;
}
.widget_category-widget .widget-title, .category-widget .widget-title { background:url(http://www.leadsarchive.com/wp-content/themes/maestro/assets/img/icons/cats.png) 0 0 no-repeat;
}
.widget_facebook_widget .widget-title, .facebook_widget .widget-title { background:url(http://www.leadsarchive.com/wp-content/themes/maestro/assets/img/icons/face.png) 0 0 no-repeat;
}
.widget_crum_widgets_video .widget-title, .crum_widgets_video .widget-title { background:url(http://www.leadsarchive.com/wp-content/themes/maestro/assets/img/icons/vid.png) 0 0 no-repeat;
}
.widget_crum_widget_v_accordion .widget-title, .crum_widget_v_accordion .widget-title { background:url(http://www.leadsarchive.com/wp-content/themes/maestro/assets/img/icons/vt2.png) 0 0 no-repeat;
}
.widget_crum_galleries_widget .widget-title, .crum_galleries_widget .widget-title { background:url(http://www.leadsarchive.com/wp-content/themes/maestro/assets/img/icons/gal.png) 0 0 no-repeat;
}
.widget_crum_news_row .widget-title, .crum_news_row .widget-title { background:url(http://www.leadsarchive.com/wp-content/themes/maestro/assets/img/icons/news.png) 0 0 no-repeat;
}
.widget_about_author_widget .widget-title, .about_author_widget .widget-title { background:url(http://www.leadsarchive.com/wp-content/themes/maestro/assets/img/icons/abau.png) 0 0 no-repeat;
}
.widget_skills_widget .widget-title, .skills_widget .widget-title { background:url(http://www.leadsarchive.com/wp-content/themes/maestro/assets/img/icons/skills.png) 0 0 no-repeat;
}
.widget_crum_widget_features .widget-title, .crum_widget_features .widget-title { background:url(http://www.leadsarchive.com/wp-content/themes/maestro/assets/img/icons/why.png) 0 0 no-repeat;
}
.widget_wp_sidebarlogin .widget-title, .wp_sidebarlogin .widget-title { background:url(http://www.leadsarchive.com/wp-content/themes/maestro/assets/img/icons/log.png) 0 0 no-repeat;
}
.widget_shopping_cart .widget-title, .shopping_cart .widget-title { background:url(http://www.leadsarchive.com/wp-content/themes/maestro/assets/img/icons/cart1.png) 0 0 no-repeat;
}
.widget_crum_widget_accordion .widget-title, .crum_widget_accordion .widget-title { background:url(http://www.leadsarchive.com/wp-content/uploads/2013/07/accordion.png) 0 0 no-repeat;
}
.widget_crum_shortcode_widget>.widget-title, .crum_shortcode_widget>.widget-title { background:url(http://www.leadsarchive.com/wp-content/themes/maestro/assets/img/icons/tabl.png) 0 0 no-repeat;
}
.widget_cont-map .page-block-title, .cont-map .page-block-title { background:url(http://www.leadsarchive.com/wp-content/uploads/2013/07/map.png) 0 4px no-repeat;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5) {
    .widget-title{ background:url('http://www.leadsarchive.com/wp-content/uploads/2013/07/default@2x.png') 0 0 no-repeat;} 
.widget_crum_shortcode_widget .widget-title, .crum_shortcode_widget .widget-title{ background:url('http://www.leadsarchive.com/wp-content/themes/maestro/assets/img/icons/tabl@2x.png') 0 0 no-repeat;} 
.widget_crum_widget_v_accordion .widget-title, .crum_widget_v_accordion .widget-title{ background:url('http://www.leadsarchive.com/wp-content/themes/maestro/assets/img/icons/vt2@2x.png') 0 0 no-repeat;}
.widget_crum_news_cat .widget-title, .crum_news_cat .widget-title{ background:url('http://www.leadsarchive.com/wp-content/themes/maestro/assets/img/icons/nfc@2x.png') 0 0 no-repeat;}
.widget_crum_testimonial_widget .widget-title, .crum_testimonial_widget .widget-title{ background:url('http://www.leadsarchive.com/wp-content/themes/maestro/assets/img/icons/test1@2x.png') 0 0 no-repeat;}
.widget_list_widget .widget-title, .list_widget .widget-title{ background:url('http://www.leadsarchive.com/wp-content/themes/maestro/assets/img/icons/rtb@2x.png') 0 0 no-repeat;}
.widget_crum_partners_widget .widget-title, .crum_partners_widget .widget-title{ background:url('http://www.leadsarchive.com/wp-content/themes/maestro/assets/img/icons/part1@2x.png') 0 0 no-repeat;}
.widget_instagram-widget .widget-title, .instagram-widget .widget-title{ background:url('http://www.leadsarchive.com/wp-content/themes/maestro/assets/img/icons/flickr@2x.png') 0 0 no-repeat;}
.widget_widget_crum-text-widget .widget-title, .widget_crum-text-widget .widget-title{ background:url('http://www.leadsarchive.com/wp-content/themes/maestro/assets/img/icons/tb@2x.png') 0 0 no-repeat;}
.widget_contacts-widget .widget-title, .contacts-widget .widget-title{ background:url('http://www.leadsarchive.com/wp-content/uploads/2013/07/vcard@2x.png') 0 0 no-repeat;}
.widget_tags-widget .widget-title, .tags-widget .widget-title{ background:url('http://www.leadsarchive.com/wp-content/themes/maestro/assets/img/icons/tags1@2x.png') 0 0 no-repeat;}
.widget_tabs-widget .widget-title, .tabs-widget .widget-title{ background:url('http://www.leadsarchive.com/wp-content/themes/maestro/assets/img/icons/tabs@2x.png') 0 0 no-repeat;}
.widget_gallery_widget .widget-title, .gallery_widget .widget-title{ background:url('http://www.leadsarchive.com/wp-content/themes/maestro/assets/img/icons/rand@2x.png') 0 0 no-repeat;}
.widget_twitter-widget .widget-title, .twitter-widget .widget-title{ background:url('http://www.leadsarchive.com/wp-content/themes/maestro/assets/img/icons/twit@2x.png') 0 0 no-repeat;}
.widget_category-widget .widget-title, .category-widget .widget-title{ background:url('http://www.leadsarchive.com/wp-content/themes/maestro/assets/img/icons/cats@2x.png') 0 0 no-repeat;}
.widget_facebook_widget .widget-title, .facebook_widget .widget-title{ background:url('http://www.leadsarchive.com/wp-content/themes/maestro/assets/img/icons/face@2x.png') 0 0 no-repeat;}
.widget_crum_widgets_video .widget-title, .crum_widgets_video .widget-title{ background:url('http://www.leadsarchive.com/wp-content/themes/maestro/assets/img/icons/vid@2x.png') 0 0 no-repeat;}
.widget_crum_news_row .widget-title, .crum_news_row .widget-title{ background:url('http://www.leadsarchive.com/wp-content/themes/maestro/assets/img/icons/news@2x.png') 0 0 no-repeat;}
.widget_crum_galleries_widget .widget-title, .crum_galleries_widget .widget-title{ background:url('http://www.leadsarchive.com/wp-content/themes/maestro/assets/img/icons/gal@2x.png') 0 0 no-repeat;}
.widget_about_author_widget .widget-title, .about_author_widget .widget-title{ background:url('http://www.leadsarchive.com/wp-content/themes/maestro/assets/img/icons/abau@2x.png') 0 0 no-repeat;}
.widget_skills_widget .widget-title, .skills_widget .widget-title{ background:url('http://www.leadsarchive.com/wp-content/themes/maestro/assets/img/icons/skills@2x.png') 0 0 no-repeat;}
.widget_crum_widget_features .widget-title, .crum_widget_features .widget-title{ background:url('http://www.leadsarchive.com/wp-content/themes/maestro/assets/img/icons/why@2x.png') 0 0 no-repeat;}
.widget_wp_sidebarlogin .widget-title, .wp_sidebarlogin .widget-title{ background:url('http://www.leadsarchive.com/wp-content/themes/maestro/assets/img/icons/log@2x.png') 0 0 no-repeat;}
.widget_shopping_cart .widget-title, .shopping_cart .widget-title{ background:url('http://www.leadsarchive.com/wp-content/themes/maestro/assets/img/icons/cart1@2x.png') 0 0 no-repeat;}
.widget_crum_widget_accordion .widget-title, .crum_widget_accordion .widget-title{ background:url('http://www.leadsarchive.com/wp-content/uploads/2013/07/accordion@2x.png') 0 0 no-repeat;}
.widget_cont-map .page-block-widget-title, .cont-map .page-block-widget-title{ background:url('http://www.leadsarchive.com/wp-content/uploads/2013/07/map@2x.png') 0 4px no-repeat;}
.widget_search-widget .widget-title, .search-widget .widget-title{ background:url('http://www.leadsarchive.com/wp-content/uploads/2013/07/search@2x.png') 0 4px no-repeat;}

}

#top-panel {
background: #50b4e6;
color: #fff;
border-bottom: 9px solid #50b4e6;
}
#header address {
padding-top: 20px;
}
.header-email {
padding-left: 30px;
background: url("https://www.leadsarchive.com/wp-content/uploads/2013/07/icon-email.png") no-repeat;
width: 22px;
height: 22px;
line-height: 20px;
font-size: 14px !important;
}
.wpb_content_element .wpb_tabs_nav li:last-child {
background-color: #50b4e6 !important;
color: #fff;
}
.header-skype {
padding-left: 30px;
background: url("https://www.leadsarchive.com/wp-content/uploads/2013/07/icon-skype.png") no-repeat;
width: 22px;
height: 22px;
line-height: 22px;
font-size: 14px !important;
}

#map {
height: 0px;
padding-bottom: 0px;
margin-bottom: 20px;
}

.gform_wrapper .top_label li.gfield.gf_left_third input.medium, .gform_wrapper .top_label li.gfield.gf_left_third input.large, .gform_wrapper .top_label li.gfield.gf_left_third select.medium, .gform_wrapper .top_label li.gfield.gf_left_third select.large, .gform_wrapper .top_label li.gfield.gf_middle_third input.medium, .gform_wrapper .top_label li.gfield.gf_middle_third input.large, .gform_wrapper .top_label li.gfield.gf_middle_third select.medium, .gform_wrapper .top_label li.gfield.gf_middle_third select.large, .gform_wrapper .top_label li.gfield.gf_right_third input.medium, .gform_wrapper .top_label li.gfield.gf_right_third input.large, .gform_wrapper .top_label li.gfield.gf_right_third select.medium, .gform_wrapper .top_label li.gfield.gf_right_third select.large {
background-color: transparent;
height: 30px;
}
.gform_wrapper select {
-webkit-appearance: none;
border: 1px solid #50b4e6;
}
.gform_wrapper input[type=text], .gform_wrapper input[type=url], .gform_wrapper input[type=email], .gform_wrapper input[type=tel], .gform_wrapper input[type=number], .gform_wrapper input[type=password] {
border: 1px solid #50b4e6;
}
.gform_wrapper textarea {
border: 1px solid #50b4e6;
background-color: transparent;
}
.bbp-search-form {
display:none;
}
#bbpress-forums div.bbp-search-form {
float: left;
width: 100%;
margin-top: -10px;
}
.bbp-breadcrumb { display: none; }

#wpmem_reg legend  {
display: none;
}

 #wpmem_reg fieldset {
border: none;
}

 #wpmem_login fieldset {
border: none;
}

.recaptcha_only_if_privacy {
display: none !important;
}

.al-right .button {
margin-top:5px;
}

.gform_wrapper .gfield_checkbox li label {
line-height: 1.7;
}

.gform_wrapper .top_label .gfield_label {
font-weight: 300;
}








